<%= render @post %>
<% unless @comments.empty? %>
<h3 class="col-12 col-sm-10 col-md-8 m-auto">Comments:</h3>
<%= render @comments %>
<% end %>
<h3 class="col-12 col-sm-10 col-md-8 m-auto">Leave a comment:</h5>
<% if user_signed_in? %>
<%= render 'comments/form', comment: @comment %>
<% else %>
<div class="col-12 col-sm-10 col-md-8 m-auto py-5">
<h4>You are not log in! Please <%= link_to 'Log in', new_user_session_path %>, or <%= link_to 'Sign in', new_user_registration_path %></h4>
</div>
<% end %>
